=== debian/control ===
Source: kcontrol-ldap-manager-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, libldap2-dev, libtdeldap-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kcontrol-ldap-manager-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, heimdal-clients
Recommends: tde-ldap-cert-updater
Description: Kerberos realm management module for the Trinity control center
 This is a Trinity control center module to manage users, groups, and machines in Kerberos realms.
