=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 Package: kcontrol-ldap-manager-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, heimdal-clients
-Recommends: tde-ldap-cert-updater
+Recommends: tde-ldap-cert-updater, libsasl2-modules-gssapi-heimdal
 Description: Kerberos realm management module for the Trinity control center
  This is a Trinity control center module to manage users, groups, and machines in Kerberos realms.
