=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kcontrol-ldap-manager-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Build-Depends: debhelper (>= 9~), cdbs, quilt, cmake, tdelibs14-trinity-dev, libldap2-dev, libtdeldap-trinity-dev
 Standards-Version: 3.8.4
