## kcontrol-ldap-manager-trinity 14.0.13

=== debian/changelog ===
kcontrol-ldap-manager-trinity (4:14.0.13-0ubuntu22.04.0+0) jammy; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kcmldapmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 26 Jun 2022 09:14:33 +0200
