## kcontrol-ldap-manager-trinity 14.1.5~pre0

=== debian/changelog ===
kcontrol-ldap-manager-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 0fcd26ab683d4787697f6650493baf6ba232396c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kcmldapmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
