## kcontrol-ldap-manager-trinity 14.1.5~pre5

=== debian/changelog ===
kcontrol-ldap-manager-trinity (4:14.1.5~pre5-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for bd5bacfa1ec4bf99de03e0b885595db2cd855841
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kcmldapmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 23 Oct 2025 23:34:40 +0200
