## kcontrol-ldap-manager-trinity 14.1.6~pre1

=== debian/changelog ===
kcontrol-ldap-manager-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for be0c62f26c1c7cc324379b5b9a647db0fb4da4a2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kcmldapmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:47:56 +0100
