## kcontrol-ldap-manager-trinity 14.2.0~pre24

=== debian/changelog ===
kcontrol-ldap-manager-trinity (4:14.2.0~pre24-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 9a450e87a2c2bd19485e2fa29762261781159dbb
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kcmldapmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
