=== debian/changelog ===
kcontrol-ldap-manager-trinity (4:14.2.0~pre29-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 4dfb8531b45fd21e79fce05acfe4066259c2ecb7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kcmldapmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 23 Oct 2025 20:24:49 +0200
