## kcontrol-ldap-manager-trinity 14.2.0~pre30

=== debian/changelog ===
kcontrol-ldap-manager-trinity (4:14.2.0~pre30-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 31204b54baf0cdc157152a171cfa4f82c266ea25
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kcmldapmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:58:34 +0100
